Subject: Red Hat Newbie - What do I really need?

From: [email-masked] (Frank Mandato)
Date: 09 Jul 2002 17:33:45 -0700

You don't want to use up2date --- use update agent. With update agent
you can pick and choose what you want installed, or upgraded. 

  The last time I ran up2date it upgraded everything, even stuff I did
not want or need.

  They may have changed this by now, I don't know, but Ximian Red Carpet
Updater works well too.

  FrankM

On Tue, 2002-07-09 at 17:15, Austin Godber wrote:
> On Tue, 2002-07-09 at 16:21, Matt Alexander wrote:
> > On Tue, 9 Jul 2002, Craig Smith wrote:
> > > What is the difference between 7.2 and 7.3? Will
> > > "up2date" update my 7.2 to 7.3?
> > 
> > 7.3 includes KDE 3.0, which you'll probably want.  I haven't used up2date
> > so I can't comment.
> 
> I don't think up2date is a free service/product.  Either way, I haven't
> used it since a long time ago.  I have had decent luck using Ximian's
> Red-Carpet.  If you install the Ximian Gnome desktop or just the base
> package with evolution (a decent email client) you will get Red-Carpet. 
> And you can keep your red hat distro up to date along with the ximian
> packages and open office ... there are several other things you can keep
> updated with.  It seems to work pretty well.
> 
> Austin
>